.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-6b5434d4-ae8e-eb2d-2569-18061f768956 {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-2ed3b9a5-bd39-0fa7-6410-e24242942efa {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-dc135d76-b9f8-e4b0-ede1-e12d190f6df4 {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-7,6rem) !important;
}
.lfr-layout-structure-item-f73d58aa-3cae-d61e-50cb-be4967f0d562 {
margin-top: var(--spacer-4,1.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-cee5ef28-0955-ccd7-23fb-930d0674d259 {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-7,6rem) !important;
}
.lfr-layout-structure-item-afa2aab3-867c-20c4-673d-e94747ca9c65 {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-5528917e-fbf6-cf26-50b2-0c7d577e13d6 {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-7,6rem) !important;
}
.lfr-layout-structure-item-4f082519-98ac-e120-cf3a-5f995a030680 {
margin-top: var(--spacer-4,1.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-3b869347-23c8-e6b6-9d28-7b46044169bd {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-4c7267e1-6efe-2936-e998-01fe0d91b108 {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-7,6rem) !important;
}
.lfr-layout-structure-item-7e71fb4c-97e4-fd2f-fb0d-accc54479d12 {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-7e6b54fd-f31d-0c59-bf0d-7ebc58f9c20a {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-ad3e332a-9fb8-0866-81f2-16f53050f241 {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-34910df0-fc0b-cdbc-70e8-1bba0f79a98d {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-aef59e5a-a33c-5458-5385-b3592dc1f1cb {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-b39cc565-b138-31d5-5791-10b6865998e8 {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-7,6rem) !important;
}
.lfr-layout-structure-item-d9cb55bb-36bd-3077-39cb-30aaaed17f41 {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-1bccbfa2-21ec-8b33-9933-a3f286f9cfa4 {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-7,6rem) !important;
}
